Bug 102088 - Hovering mouse over context menu item for extended time greys out selected item
Hovering mouse over context menu item for extended time greys out selected item
Product: Red Hat Linux
Classification: Retired
Component: rhn-applet (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Depends On:
  Show dependency treegraph
Reported: 2003-08-10 21:54 EDT by Evan Clarke
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-04 14:46:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Evan Clarke 2003-08-10 21:54:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b) Gecko/20030508

Description of problem:
Right clicking on the applet brings up a context menu.
Hoving the mouse over a menu item for an extended amount of time (10 seconds)
causes the menu item to be greyed out.  Clicking on the item still works. 
Moving the mouse to another item and back restores the menu items original state.

It should be noted that once the item has been greyed out and you exit the menu
- it will still be greyed out upon bring up the menu again.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Bring up context menu
2.Hover over an item for 10 seconds
3.Observe greyed-out-ness

Additional info:

Note You need to log in before you can comment on or make changes to this bug.